.bubble-chart .commits.active .circle {
  stroke: #646464;
  stroke-width: 1px;
  /* stroke-dasharray: 2,2; */
  /* stroke-linejoin: round; */
}

.bubble-chart .tooltip {
  background-color: #fff;
  border-radius: 10px;
  padding: 0.5em;
  overflow: hidden;
  -webkit-box-shadow: 2px 2px 5px 0px rgba(170,170,170,1);
  -moz-box-shadow: 2px 2px 5px 0px rgba(170,170,170,1);
  box-shadow: 2px 2px 5px 0px rgba(170,170,170,1);
  margin-right: 2em;
}
